 .u-section-1 {
  background-image: url("/images/samirentacar_privacy_header.jpg");
  background-position: 50% 50%;
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 250px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2444px;
}

.u-section-2 .u-btn-1 {
  --radius: 1px;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 9px auto 0 0;
  padding: 7px 11px 8px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.3em;
  margin-right: 4px;
  vertical-align: 0px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 38px 453px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 31px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 28px 922px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 4px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 18px 745px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 3px 0 0;
}

.u-section-2 .u-text-7 {
  background-image: none;
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 22px 909px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 29px 764px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  letter-spacing: 0.5px;
  margin: -5px -4px 0 4px;
}

.u-section-2 .u-text-11 {
  line-height: 1.2;
  letter-spacing: 0px;
  margin: -15px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 26px 705px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 5px 0 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 28px 778px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 7px 0 0;
}

.u-section-2 .u-text-16 {
  letter-spacing: 0px;
  line-height: 1.2;
  margin: 11px 0 0;
}

.u-section-2 .u-text-17 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 13px 0 0;
}

.u-section-2 .u-text-18 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 593px 0 0;
}

.u-section-2 .u-text-19 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 5px 658px 0 0;
}

.u-section-2 .u-text-20 {
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 13px 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 9px 0 0;
}

.u-section-2 .u-text-22 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 24px 758px 0 0;
}

.u-section-2 .u-text-23 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 9px 0 0;
}

.u-section-2 .u-text-24 {
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 7px 0 0;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 26px 745px 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 8px 0 0;
}

.u-section-2 .u-text-27 {
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 27px 861px 0 0;
}

.u-section-2 .u-text-28 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 3px 0 0;
}

.u-section-2 .u-text-29 {
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 10px 0 0;
}

.u-section-2 .u-text-30 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 11px 0 44px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2752px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 283px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-right: 722px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 545px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 709px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 564px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 18px;
    margin-right: 505px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 578px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
  }

  .u-section-2 .u-text-17 {
    width: auto;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-right: 393px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-right: 458px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
  }

  .u-section-2 .u-text-21 {
    width: auto;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-right: 558px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
  }

  .u-section-2 .u-text-24 {
    width: auto;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-top: 18px;
    margin-right: 545px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-right: 661px;
  }

  .u-section-2 .u-text-28 {
    width: auto;
  }

  .u-section-2 .u-text-29 {
    width: auto;
  }

  .u-section-2 .u-text-30 {
    width: auto;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3315px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 63px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 502px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 325px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 489px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 344px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 285px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 358px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 173px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 238px;
  }

  .u-section-2 .u-text-22 {
    margin-right: 338px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 325px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 23px;
    margin-right: 441px;
  }

  .u-section-2 .u-text-28 {
    margin-top: 0;
  }

  .u-section-2 .u-text-29 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-30 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3215px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 322px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    margin-right: 145px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: 5px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 309px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 5px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 23px;
    margin-right: 164px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 105px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-right: 178px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    font-size: 1rem;
    margin-top: 8px;
    margin-right: 58px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-21 {
    font-size: 1rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 18px;
    margin-right: 158px;
  }

  .u-section-2 .u-text-23 {
    font-size: 1rem;
    margin-top: 7px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 13px;
    margin-right: 145px;
  }

  .u-section-2 .u-text-26 {
    font-size: 1rem;
    margin-top: 7px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 13px;
    margin-right: 261px;
  }

  .u-section-2 .u-text-28 {
    font-size: 1rem;
    margin-top: 7px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-30 {
    font-size: 1rem;
    margin-top: 7px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4759px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
    padding-right: 14px;
    padding-bottom: 7px;
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-right: 122px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 25px;
    margin-right: 109px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -32px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    margin-top: 20px;
    margin-right: 61px;
  }

  .u-section-2 .u-text-28 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-30 {
    margin-top: 15px;
    margin-bottom: 36px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1361px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 745px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 20px 745px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 20px 745px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 20px 745px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-9 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 745px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 9px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 27px 745px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 29px 682px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 5px 0 0;
}

.u-section-3 .u-text-15 {
  letter-spacing: 0px;
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 527px 0 0;
}

.u-section-3 .u-text-16 {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 8px 0 0;
}

.u-section-3 .u-text-17 {
  font-weight: 700;
  line-height: 1.2;
  margin: 20px 745px 0 0;
}

.u-section-3 .u-text-18 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 8px 0 56px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 482px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 250px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-18 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 325px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 262px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 30px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1973px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 145px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 145px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    margin-right: 145px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 145px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    margin-right: 145px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-11 {
    margin-right: 145px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-right: 82px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: 25px;
    margin-right: 145px;
  }

  .u-section-3 .u-text-18 {
    font-size: 1rem;
    width: auto;
    margin-top: 9px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2897px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    margin-top: 6px;
    margin-bottom: 33px;
  }
}